{
  "sourceMaps": "both",
  "presets": [
      ["@babel/preset-env", {
        "targets": {
          "node": "current"
        }
      }]
  ],
  "plugins": [
    [ "@babel/plugin-proposal-decorators", { "legacy": true }],
    [ "@babel/plugin-proposal-class-properties", { "loose":  true } ],
    [ "@babel/plugin-proposal-private-methods", {"loose":  true } ],
    [ "@babel/plugin-proposal-optional-chaining" ],
    [ "@babel/plugin-proposal-nullish-coalescing-operator" ],
    [ "@babel/plugin-proposal-export-namespace-from" ],
    [ "@babel/plugin-proposal-export-default-from" ]
  ]
}